Commit 425dd1e4 authored by Christophe Siraut's avatar Christophe Siraut

Update wheezy package

parent de4bbe01
nuages (0.20140711) UNRELEASED; urgency=low nuages (0.20140820) UNRELEASED; urgency=low
* Initial release. * Initial release.
-- Christophe Siraut <d@tobald.eu.org> Mon, 14 Jul 2014 17:18:01 +0200 -- Christophe Siraut <d@tobald.eu.org> Mon, 21 Jul 2014 17:18:01 +0200
...@@ -7,7 +7,7 @@ Build-Depends: debhelper (>= 9), ...@@ -7,7 +7,7 @@ Build-Depends: debhelper (>= 9),
python-all (>= 2.6.6-3~), python-all (>= 2.6.6-3~),
python-sphinx, python-sphinx,
python-webtest, python-webtest,
python-django (>= 1.6), python-django,
python-django-south, python-django-south,
python-django-webtest, python-django-webtest,
python-django-datetime-widget, python-django-datetime-widget,
...@@ -20,7 +20,7 @@ Vcs-Browser: http://git.domainepublic.net/?p=nuages.git ...@@ -20,7 +20,7 @@ Vcs-Browser: http://git.domainepublic.net/?p=nuages.git
Package: nuages Package: nuages
Architecture: all Architecture: all
Depends: python-all (>= 2.6.6-3~), Depends: ${python:Depends},
${misc:Depends}, ${misc:Depends},
python-nuages (= ${source:Version}), python-nuages (= ${source:Version}),
nginx | apache2 | httpd, nginx | apache2 | httpd,
......
...@@ -27,5 +27,9 @@ override_dh_auto_install: ...@@ -27,5 +27,9 @@ override_dh_auto_install:
done done
override_dh_auto_test: override_dh_auto_test:
./manage.py test nuages meetingpoll # django 1.4 has a different tests discoverer
#./manage.py test nuages meetingpoll
./manage.py test meetingpoll
override_dh_sphinxdoc:
# needed for wheezy dh_sphinxdoc -X jquery.js -X searchtools.js -X underscore.js -X sidebar.js jquery.js -X websupport.js
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment